Log4j vulnerability

Ariadne Software is aware of the vulnerability reported with Java logging library ("Log4j") under CVE-2021-44228. Our development team have confirmed that Log4j is not used in CoolSpools, and as such, there are no known threats due to Log4j.  We will continue to monitor the situation and alert you of any changes if necessary.  

 If you have any further questions, don't hesitate to contact our support team.

Article Details

Article ID:
95
Date added:
15/12/2021 15:03:47
Rating (Votes):
(59)

Related articles